Subject: Enron Credit Custody Account
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Jun 2001 04:08:00 -0700 (PDT)

Mary,
Based upon our recent discussions with you regarding the set up of a Global 
Custody account, you may want to have the same discussions with Enron Credit 
who are pursuing a Global Custody Account with BONY.  Richard Sage is the 
Contoller for the Business unit and Anna is the Settlements person who is 
working to get the account established.

Richard and Anna,
Sara, Laurel and I have been having discussions regarding our requested 
Global Custody account with Mary.  Mary has some specific concerns which she 
may want to make sure are addressed with your set up of the account as well.

Thanks. Sheila